addPost = "Add New Post"
allPosts = "All"
areYouSure = "Selected items will be deleted permanently. Continue?"
categories = "Categories"
comments = "Comments"
edit = "Edit"
name = "Subject"
notCategorized = "Not categorized"
numberOfPosts = "Number of posts"
postedOn = "Posted on"
removeSelected = "Remove Selected"
search = "Search"
selectAtLeast = "Please select at least one element."
selectCategory = "Select category"
showAll = "Show All"
toolbarTitle = "Posts"
tools = "Tools"
viewComments = "View/Edit Comments"
